@charset "utf-8";

body,
tooltip,
popover {
}

_:lang(x)::-ms-backdrop, .selector { /* IE11でのみ有効 */ } 

.gothic {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: normal;
}
.mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Sawarabi Mincho", Century, serif;
	font-weight: 900;
}

html {
	background: #ffffff;
}
body {
	letter-spacing: -.01em;
	line-height: 1.5;
	z-index: -9999;
	color: #534741;
	background-color: #ffffff;
}
img {
	max-width: 100%;
	height: auto;
}
table {
	color: #534741;
	text-align: left;
}
table ol{
	margin-bottom: 0;
}
a {
	color: #42210B;
}
a:hover {
	color: #42210B;
	opacity: 0.7;
	transition:all 0.3s ease;
	text-decoration: none;
}
b, strong, .bold{
	font-weight: bold;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	font-weight: bold;
	height: max-content;
}
h1 {
	font-size: 2rem;
}
h2 {
	font-size: 1.75rem;
}
h3 {
	font-size: 1.5rem;
}
h4 {
	font-size: 1.25rem;
}
h5 {
	font-size: 1.1rem;
}
h6 {
	font-size: 1.0rem;
}
.smaller {
    font-size: 90%;
    font-weight: 400;
}
/* ########### 991px以下 ＞lg ########### */
@media (max-width: 991px) {
}
/* ########### 767px以下 ＞md ########### */
@media (max-width: 767px) {
}
/* ########### 575px以下 ＞sm ########### */
@media (max-width: 575px) {
h1, .h1 {
	font-size: 1.5rem;
}
h2, .h2 {
	font-size: 1.3rem;
}
h3, .h3 {
	font-size: 1.2rem;
}
h4, h5, h6, .h4, .h5, .h6 {
	font-size: 1.1rem;
}
}

/*テンプレート設定*/
/*ヘッダー設定*/
.navbar{
	padding: .5rem 0;
}
#HeaderWrapper {
	position: absolute;
	top: 0;
	left: 0;
	overflow: visible;
	background-color: rgba(255,255,255,0.5);
	z-index: 9999;
}
#HeaderWrapper .navbar-brand img{
	width: 288px;
	max-width: 100%;
}
#HeaderWrapper a.btn-outline-dark{
	background-color: rgba(255,255,255,0.7);
}
#HeaderWrapper ul.nav li#link1,
#HeaderWrapper ul.nav li#link2{
}
#HeaderWrapper ul.nav li#link1 a,
#HeaderWrapper ul.nav li#link2 a{
	border-bottom: #ffffff 1px solid;
	position: relative;
}
#HeaderWrapper ul.nav li#link1 a:after,
#HeaderWrapper ul.nav li#link2 a:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	border-bottom: #333333 1px dotted;
}
#HeaderWrapper ul.nav li#link3 a,
#HeaderWrapper ul.nav li#link4 a,
#HeaderWrapper ul.nav li#link5 a{
	width: 40px;
	height: 40px;
	text-align: center;
}
/* ########### 767px以下 ＞md ########### */
@media (max-width: 767px) {
	#HeaderWrapper {
		background-color: rgba(255,255,255,0.7);
	}
	#HeaderWrapper .navbar-brand,
	#HeaderWrapper .navbar-brand img{
		max-width: 70%;
	}
	#HeaderWrapper #navContent{
		display: block!important;
	}
	#navbarNav{
		background: #efefef;
		border-radius: 5px;
		padding: 10px;
	}
	#navbarNav ul li{
		border-bottom: #333 1px dotted;
		padding: 10px;
	}
}
/* ########### 539px(sm)以下 スマホ用 ########### */
@media (max-width: 539px) {
	#HeaderWrapper {
		position: relative;
		border-top: #8ac43f 5px solid;
		border-bottom: #cccccc 1px solid;
	}
}
/*ヘッダー設定　ここまで*/

/*フッター設定*/
#FooterWrapper{
	border-top: #008f45 16px solid;
	background: #e3e3e3;
	margin-top: 40px;
}
#footerSitemap ul{
	padding: 0 20px;
}
#footerSitemap li{
	list-style: none;
	line-height: 1.3;
	padding-bottom:10px;
}
#footerSitemap li:last-child{
	padding-bottom:0;
}
#footerSitemap li.child{
	padding-left: 10px;
}
#footerSitemap li a{
	color: #666666;
}
#footerSitemap li a i{
    float: left;
    padding: 3px 3px 10px 0;
}
#FooterSiteMenu{
	background: #fdfdfe;
}
div.toTop{
    position: fixed;
    bottom: 15px;
    left: 15px;
	z-index: 9999;
}
div.toTop a{
    display: block;
	font-size: 80%;
	cursor: pointer;
}
/*フッター設定　ここまで*/

/*全ページ共通*/

p.date{
	font-size: 80%;
}

.page-hr{
	height: 8px;
}

.breadcrumb_bg{
	margin-bottom: 50px
}
.breadcrumb{
	border-radius: 0;
}
.breadcrumb a,
.breadcrumb-item.active,
.breadcrumb-item+.breadcrumb-item::before{
	color: #534741;
}
.breadcrumb_bg .breadcrumb{
	background: none;
}
.img-responsive{
	width:100%;
	max-width:100%;
}
/*全ページ共通ここまで*/

/*お知らせ*/
ul#FeedBox{
	padding-left: 10px;
}
#FeedBox li{
	border-bottom: #1A1A1A 1px dotted;
	text-align: left;
}
#FeedBox li span.title{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	vertical-align: middle;
}
#FeedBox li span .NewBadge{
	position: absolute;
	left: -40px;
	top: -5px;
	transform: rotate(-25deg);
}
#eventBox{
	height: 210px;
	position: relative;
}
#eventBox img{
	position: absolute;
	bottom: 0;
	overflow: visible;
	z-index: 9999;
}
#aguriEvent img{
	height: 230px;
	width: auto;
}

.Slug1{
	color: #fff;
	background-color: #969696;
}
.Slug2{
	color: #fff;
	background-color: #7E9B3B;
}
.Slug3{
	color: #fff;
	background-color: #006837;
}
.Slug4{
	color: #fff;
	background-color: #427935;
}
.Slug5{
	color: #fff;
	background-color: #4a7eff;
}
.Slug6{
	color: #fff;
	background-color: #89c33f;
}
.Slug7{
	color: #fff;
	background-color: #00a69a;
}
.Slug8{
	color: #fff;
	background-color: #ed96b3;
}
.Slug9{
	color: #fff;
	background-color: #faaf3b;
}
.Slug10{
	color: #fff;
	background-color: #AB66C1;
}
.Slug17{
	color: #555555;
	background-color: #FFFFFF;
}

#feedSwiper {
	border-top: #1A1A1A 1px dotted;
}
.swiper-container1 {
	height: 154px;
	overflow: hidden;
}
.swiper-container ul.swiper-wrapper{
	margin: 0;
	padding: 0;
}
.swiper-container ul.swiper-wrapper li{
	list-style: none;
}

/* ########### 1199px(lg)以下 ########### */
@media (max-width: 1199px) {
	.swiper-container1 {
		height: 243px;
	}
	#feedSwiper span.label{
		position: absolute;
		top: 5px;
		right: 0;
		flex: none;
		max-width: 30%;
		border-radius: 5px;
	}
}
/* ########### 767px(md)以下 ########### */
@media (max-width: 767px) {
#FeedBox li span .NewBadge{
	position: relative;
	left: auto;
	top: auto;
	transform: none;
}
}
/* ########### 539px(sm)以下 スマホ用 ########### */
@media (max-width: 539px) {
	table.resPon th,
	table.resPon td{
		display: block;
	}
	#feedSwiper span.label{
		max-width: 55%;
	}
}

/*取り扱い商品ページ*/
table.itemsTable img{
	max-width: 100px;
}
table.itemsTable2 img{
	max-width: 50px;
}
/* ########### 767px(md)以下 ########### */
@media (max-width: 767px) {
table.itemsTable tr th,
table.itemsTable2 tr th{
	display: none;
}
table.itemsTable tr,
table.itemsTable tr td,
table.itemsTable2 tr,
table.itemsTable2 tr td{
	display: block;
}
table.itemsTable tr td:nth-child(1),
table.itemsTable tr td:nth-child(2),
table.itemsTable2 tr td:nth-child(1),
table.itemsTable2 tr td:nth-child(2){
	display: inline-flex;
}
}
/* ########### 539px(sm)以下 スマホ用 ########### */
@media (max-width: 539px) {
table.itemsTable img{
	max-width: 50px;
}
table.itemsTable2 img{
	max-width: 50px;
}
}

/*サイトマップページ*/
#sitemap li,
#sitemap ul.sub-menu{
	padding-left: 1.5rem;
	list-style: none;
}
#sitemap li li{
	padding-left: 0;
}
#sitemap li::before{
	padding-left: 0;
	content:"● ";
}
#sitemap li li::before{
	padding-left: 0;
	content:"├ ";
}
#sitemap li li:last-child::before{
	padding-left: 0;
	content:"└ ";
}
#sitemap #menu-topsitemap1 #menu-item-278{
	margin-left: -1.5rem;
}